﻿@media (min-width: 1280px) {
    .headerContainer {
        height: calc(8.82 / 100 * 1280px);
    }

    .noticeContainer {
        margin-top: calc(8.82 / 100 * 1280px);
        padding: calc(0.8 / 100 * 1280px);
    }

    .navIconContainer {
    }

    .hTRI {
        padding-right: calc(0.5 / 100 * 1280px);
        padding-bottom: calc(0.2 / 100 * 1280px);
        max-height: calc(1.4 / 100 * 1280px);
        min-height: calc(1.4 / 100 * 1280px);
    }

    .detailedNav > div:nth-child(1) {
        height: calc(1 / 100 * 1280px);
        line-height: calc(1 / 100 * 1280px);
        margin-top: calc(2.2 / 100 * 1280px);
        margin-bottom: calc(0.5 / 100 * 1280px);
    }

        .detailedNav > div:nth-child(1) > p {
            font-size: calc(.8 / 100 * 1280px);
        }

    .detailedNav > div:nth-child(2) {
        height: calc(2 / 100 * 1280px);
        line-height: calc(2 / 100 * 1280px);
        margin-top: calc(1 / 100 * 1280px)
    }

    .detailedNav > div:nth-child(3) {
        font-size: calc(1.7 / 100 * 1280px);
        text-align: right;
        height: calc(4.1 / 100 * 1280px);
        line-height: calc(2 / 100 * 1280px);
        padding: 0;
        margin-top: calc(1 / 100 * 1280px);
    }

    .hLL {
        font-size: calc(1.7 / 100 * 1280px);
    }

    .navHeaderRow {
        padding: calc(1 / 100 * 1280px);
    }

    .itemLink {
        font-size: calc(1.76 / 100 * 1280px);
    }

    .barfoo {
        font-size: calc(1.76 / 100 * 1280px);
    }

    .dropdown-content {
        min-width: calc(10 / 100 * 1280px);
        margin-top: calc(2 / 100 * 1280px);
    }

        .dropdown-content a {
            padding-bottom: calc(0.7 / 100 * 1280px);
            padding-top: calc(0.7 / 100 * 1280px);
        }

    .searchText {
        border-right: 0;
        height: calc(2.5 / 100 * 1280px);
    }

    .badge {
        font-size: calc(.99/100*1280px);
        background: red;
        padding: calc(.1/100*1280px) calc(.3/100*1280px);
        margin-left: calc(-1/100*1280px);
        margin-right: calc(1/100*1280px);
        margin-top: calc(-1/100*1280px);
        color: white;
        font-weight: bold;
        box-shadow: calc(.05/100*1280px) calc(.05/100*1280px) calc(.05/100*1280px) calc(0.01/100*1280px) grey;
        text-shadow: calc(.07/100*1280px) calc(.07/100*1280px) calc(.04/100*1280px) black;
        text-align: center;
        border-radius: 5px;
    }
}
